@charset "UTF-8";
/* //////////共通////////// */
/*ESGリード文*/
.esg-read {
  display: block;
  width: 100%;
}
.esg-read-inner {
  padding: 40px 70px;
  background: linear-gradient(-45deg, #24BAFF, #0978DC);
}
@media (max-width: 1100px) {
  .esg-read-inner {
    padding: 25px 45px;
  }
}
@media (max-width: 668px) {
  .esg-read-inner {
    padding-left: 20px;
  }
}
.esg-read-inner p {
  font-size: 17px;
  font-weight: normal !important;
  color: #fff
}
.esg-read-inner p.note {
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.65;
  text-indent: -1em;
  padding-left: 1em;
}
.esg-read-link {
  display: inline-block;
  background-color: #fff;
  border-radius: 15px;
  border: 2px solid #00a0e9;
}
.esg-read-link a {
  display: block;
  padding: 10px 20px;
}
.esg-read-link:hover {
  opacity: 0.9
}
/*タイトル*/
.esg-topic {
  font-size: 28px;
  font-size: 1.625rem;
  padding: 15px;
  font-weight: bold;
  margin: 0 0 15px 0;
  line-height: 1.3;
  border: 2px solid #00a0e9;
  color: #00a0e9
}

.esg-sub-topic /*cmp-sub_topic*/ {
  font-size: 18px;
  font-size: 1.125rem;
  margin: 0 0 10px 0;
  display: block;
  line-height: 1.5;
  color: #00a0e9;
  border-bottom: 1px solid #565656;
  padding-bottom: 5px;
}
.esg-img-title {
  font-size: 18px;
  color: #565656;
  margin-bottom: 10px;
  text-align: center;
  font-weight: normal
}
.esg-img-title2 {
  font-size: 18px;
  color: #565656;
  margin-bottom: 10px;
  text-align: left;
}
/*マージン*/
.esg-margin--large_block {
  margin-bottom: 80px
}
.esg-margin80 {
  margin-bottom: 80px
}
.esg-margin60 {
  margin-bottom: 60px
}
.esg-margin40 {
  margin-bottom: 40px
}
.esg-margin20 {
  margin-bottom: 20px
}
.esg-margin10 {
  margin-bottom: 10px
}
.esg-margintop10 {
  margin-top: 10px !important
}
@media (max-width: 668px) {
  .esg-margin--large_block {
    margin-bottom: 40px
  }
}
/*フォントサイズ変更*/
.esg-margin--large_block p {
  font-size: 16px
}
.esg-small_table p {
    font-size: 14px;
}
.fs14 {
  font-size: 14px !important
}
/*テキスト揃え*/
.txt-right {
  text-align: right !important;
}
.txt-left {
  text-align: left;
}
.txt-center {
  text-align: center;
}
.esg-sup {
  vertical-align: super;
  font-size: 0.6em;
  margin: 0 0 0 2px;
}
/*注釈*/
.esg-note {
  font-size: 12px !important;
  text-indent: -1em;
  padding-left: 1em;
}
.esg-note sub {
  bottom: 0.1em;
}
/*画像*/
.esg-block--pic {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}
/*カラム */
.esg-two_col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}
.esg-two_col-item {
  width: 49%
}
.esg-four_col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between
}
.esg-four_col img {
  max-width: 100%;
  display: block;
  height: auto;
  margin: 0 auto;
}
.esg-four_col li {
  flex: 1 1 24%;
  text-align: center
}
.esg-two_col li {
  flex: 1 1 49%;
  text-align: center
}
.esg-two_col li img {
  max-width: 100%;
  display: block;
  height: auto;
  margin: 0 auto;
  padding: 5px;
}
@media (max-width: 668px) {
  .esg-two_col li {
    flex: 1 1 100%;
  }
  .esg-two_col-item {
    flex: 1 1 100%;
    margin-bottom: 20px
  }
  .esg-four_col li {
    flex: 1 1 50%;
    text-align: center;
    margin-bottom: 10px
  }
}
/*囲み*/
.esg-green_back {
  background-color: #e6f1ce;
  padding: 30px 30px 10px 30px;
  border-radius: 10px;
}
.esg-glay_back {
  background-color: #F6F4EA;
  padding: 30px 30px 10px 30px;
}
/* 囲み内のリスト */
.esg--list01 {
  list-style-type: none;
}
.esg--list01 > li {
  margin-bottom: 20px;
  padding: 0px 0px 20px 60px;
  position: relative;
  overflow: hidden;
  font-size: 16px;
  line-height: 1.8;
  border-bottom: 3px dotted #fff
}
.esg--list01 li:last-child {
  border-bottom: none;
  padding-bottom: 0px
}
.esg--list01 > li {
  counter-increment: num_count;
  position: relative;
}
.esg--list01 > li strong {
  font-weight: bold;
  font-size: 18px;
  color: #39b54a
}
.esg--list01 > li::before {
  content: counter(num_count)'.';
  position: absolute;
  top: 0px;
  left: -0;
  font-size: 30px;
  line-height: 1;
  font-weight: 900;
  color: #39b54a;
}
.esg--list01 li ul li {
  margin-bottom: 0px;
  padding: 0px;
  list-style-type: none
}
.esg--list01 li ul li ::before {
  list-style-type: none !important
}
ol.esg--list02 {
  margin: 10px 0px;
}
ol.esg--list02 li {
  list-style-type: decimal;
  list-style-position: inside;
  line-height: 1.7em;
  margin-bottom: 30px;
  padding-bottom: 20px;
  font-size: 16px;
  border-bottom: 1px dotted #565656;
}
ol.esg--list02 li:last-child {
  border-bottom: none
}
.esg--list03 {
  list-style-type: none;
}
.esg--list03 > li {
  overflow: hidden;
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 10px;
}
.esg--list03 li:last-child {
  padding-bottom: 0px
}
.esg--list03 > li {
  counter-increment: num_count;
}
.esg--list03 > li::before {
  content: counter(num_count);
  font-size: 16px;
  line-height: 30px;
  font-weight: 900;
  color: #fff !important;
  background-color: #00a0e9;
  display: inline-block;
  height: 30px;
  width: 30px;
  text-align: center;
  margin-right: 10px
}
.esg--list03 li ul li {
  margin-bottom: 0px;
  padding: 0px;
  list-style-type: none
}
.esg--list03 li ul li ::before {
  list-style-type: none !important
}
/*リンクスタイル*/
.esg-blank-link {
  background-color: #ffff;
  padding: 10px 20px;
  color: inherit;
  border-radius: 10px;
  margin-top: 10px;
  display: inline-block;
  border: 1px solid #D0D0D0;
  text-decoration: none
}
.esg-blank-link:hover {
  background-color: #00a0e9;
  color: #fff
}
.esg-blank-link:after {
  content: "\e903";
  font-family: "icomoon";
}
/* ////////topメッセージ///////////*/
.message-top-bg {
  background: linear-gradient(0deg, #c6dae4, #ffffff);
	margin: 0 ;
	width: 100%
}
.message-top {
  width: 100%;
  margin: 20px auto 50px 20px;
  padding: 10px 270px 10px 20px;
  position: relative;
	max-width: 1000px
}
.message-top-img {
  position: absolute;
  bottom: 0px;
  right: 0px;
  width: 260px
}
.message-top-img img {
  max-width: 100%;
  height: auto;
  display: block
}
.message-top h2 {
  font-size: 23px;
  font-weight: bold;
  margin: 0 0 15px 0;
  line-height: 1.6;
  color: #00a0e9;
  display: block;
}
.message-top-img p {
  font-size: 14px !important;
  line-height: 1.4
}
@media (max-width: 1100px) {
.message-top {margin-top: 60px}
}
@media (max-width: 668px) {
  .message-top {
    width: 100%;
    margin: 10px;
    padding: 10px 10px 0px 10px;
    position: static
  }
  .message-top h2 {
    font-size: 20px;
	  text-align: center
  }
  .message-sp {
    display: flex;
    align-items: flex-end;
	  flex-flow: wrap
  }
  .message-top-img {
    width: 100%;
    margin: 0 ;
    position: static
  }
	  .message-top-img {
    max-width: 300px;
    margin: 0 auto;
    position: static
  }
  .message-top p {
    width: 100%;
    text-align: center;
    margin-bottom: 10px
  }
	  .sp_none {
  }

}
/* ////////Environment///////////*/
/*環境負荷低減の目標と実績・マテリアルフロー*/
table.esg-table1 {
  margin: 0px;
  width: 100%;
  line-height: 1.4;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  margin-bottom: 10px
}
table.esg-table1 tr.border_btm {
  border-bottom: 1px dotted #ccc;
}
table.esg-table1 thead th {
  padding: 13px 15px;
  vertical-align: middle;
  background-color: #F6F3EF;
}
table.esg-table1 thead td {
  padding: 13px 15px;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
}
table.esg-table1 tbody th {
  padding: 13px 15px;
  vertical-align: middle;
  background-color: #F6F3EF;
  text-align: left;
  border-top: 1px dotted #ccc;
}
table.esg-table1 tbody td {
  vertical-align: middle;
  padding: 13px 15px;
  line-height: 1.5;
  border-top: 1px dotted #ccc;
}
table.esg-table1 tbody td.bg_beige {
  background-color: #F6F3EF;
  font-weight: bold;
}

/* ////////Social///////////*/
/*人材育成*/
.esg-program--list {
  padding: 20px;
  line-height: 1.8;
  width: 100%;
}
.esg-program--item {
  padding: 20px;
  margin-bottom: 20px;
  width: 100% !important;
  background-color: #f8f4f1;
  align-items: center;
}
.esg-program--ttl {
  color: #00a0e9;
  font-weight: bold;
  font-size: 1.2rem;
  vertical-align: middle;
}
.esg-program--txt {
  font-weight: bold;
  border-bottom: solid 1px #000000;
}
.program_flame {
  padding: 20px;
  margin-bottom: 40px;
  border: solid 2px #00a0e9;
  ;
}
h3.program_flame-ttl {
  font-size: 18px !important;
  font-weight: bold;
  margin: 0px 0px 18px;
  color: #00a0e9;
  line-height: 1.6
}
.program_container {
  display: flex;
  justify-content: space-between;
}
.program_list {
  flex: 0 0 100%;
  line-height: 2;
}
.program_list ul li {
  margin-left: 1em;
  text-indent: -1em;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16px
}
.program_list ul li:last-child {
  margin-bottom: 5px;
}
.program_list ul li:before {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #00a0e9;
  border-radius: 50%;
  margin-right: 5px;
}
.program_list p {
  margin-left: 1em;
  font-size: 14px;
  line-height: 1.5;
}
.program_list p span {
  font-weight: bold;
}
@media (max-width: 668px) {
  .program_container {
    flex-wrap: wrap;
  }
  .program_list {
    flex: 100%;
  }
}
.human-two_col {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center
}
.human-two_col-item {
  width: 150px;
  text-align: center;
  margin: 0 20px
}
.human-two_col-item img {
  margin-bottom: 10px;
  width: auto;
  max-width: 100%
}
.human-two_col-item p {
  font-size: 14px;
  line-height: 1.4
}
table.esg-s-table1 {
  margin: 0px;
  width: 100%;
  line-height: 1.4;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}

table.esg-s-table1 thead th {
  padding: 13px 15px;
  vertical-align: middle;
  background-color: #F6F3EF;
  border-bottom: 1px dotted #ccc;
}
table.esg-s-table1 thead td {
  padding: 13px 15px;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  border-bottom: 1px dotted #ccc;
}
table.esg-s-table1 tbody th {
  padding: 13px 15px;
  vertical-align: top;
  background-color: #F6F3EF;
  text-align: left;
  border-bottom: 1px dotted #ccc;
}
table.esg-s-table1 tbody td {
  width: 22%;
  vertical-align: middle;
  padding: 13px 15px;
  line-height: 1.5;
  border-top: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}
table.esg-s-table1-small tbody td{
    width: 15%;
}
table.esg-s-table1 tbody td.bg_beige {
  width: 15%;
  background-color: #F6F3EF;
  font-weight: bold;
}
/*人権*/
/*労働安全衛生*/
/*サプライチェーン*/
.esg-attention {
  border: 1px solid #00a0e9;
}
.esg-attention--band {
  background-color: #00a0e9;
  text-align: center;
  color: #FFF;
  font-weight: bold;
  padding: 24px 0;
  font-size: 18px;
  font-size: 1.125rem;
}
.program_item {
  flex: 0 0 48%;
  line-height: 2;
}
.program_item img {
  max-width: 100%;
  display: block;
  height: auto;
}
.program_item ul li {
  margin-left: 2em;
  text-indent: -1em;
  line-height: 1.5;
  margin-bottom: 10px
}
.program_item ul li:before {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-color: #00a0e9;
  border-radius: 50%;
  margin-right: 5px;
}
/*地域・社会*/
@media (max-width: 668px) {
  .program_item {
    flex: 0 0 100%;
  }
}
/* ////////Governance///////////*/
/*コーポレート・ガバナンス*/
table.esg-g-table1 {
  margin: 0px;
  width: 100%;
  line-height: 1.4;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  margin-bottom: 10px
}
table.esg-g-table1 thead th {
  padding: 13px 15px;
  vertical-align: middle;
  background-color: #F6F3EF;
}
table.esg-g-table1 tbody th {
  width: 32%;
  padding: 13px 15px;
  font-weight: normal;
  text-align: left;
  border-top: 1px dotted #ccc;
  background-color: #F6F3EF;
}
table.esg-g-table1 tbody td {
  width: 17%;
  padding: 13px 15px;
  line-height: 1.5;
  text-align: center;
  border-top: 1px dotted #ccc;
}

/*縦横入れ替え*/
table.esg-g-table5 {
  margin: 0px;
  width: 100%;
  line-height: 1.4;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
  margin-bottom: 10px
}
table.esg-g-table5 thead th {
  padding: 13px 15px;
  vertical-align: middle;
  background-color: #F6F3EF;
  border-right: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}
table.esg-g-table5 tbody th {
  width: 10%;
  padding: 13px 15px;
  font-weight: normal;
  text-align: center;
  background-color: #F6F3EF;
  border-right: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}
table.esg-g-table5 tbody td {
  width: 17%;
  padding: 13px 15px;
  line-height: 1.5;
  text-align: center;
  border-right: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
}
table.esg-g-table5 tbody td.txt-left{
  text-align: left;
}
/*コンプライアンス・リスク管理*/
table.esg-g-table2 {
  margin: 0px;
  width: 100%;
  line-height: 1.4;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
table.esg-g-table2 thead th {
  padding: 13px 15px;
  vertical-align: middle;
  background-color: #F6F3EF;
}
table.esg-g-table2 tbody th {
  padding: 13px 15px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  border-top: 1px dotted #ccc;
  background-color: #F6F3EF;
}
table.esg-g-table2 tbody td {
  padding: 13px 15px;
  text-align: center;
  vertical-align: middle;
  border-top: 1px dotted #ccc;
}
table.esg-g-table2 tbody tr td:last-of-type {
  width: 50%;
  text-align: left;
}
table.esg-g-table3 {
  margin: 0px;
  width: 100%;
  line-height: 1.4;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
table.esg-g-table3 thead th {
  padding: 13px 15px;
  vertical-align: middle;
  background-color: #F6F3EF;
}
table.esg-g-table3 thead td {
  padding: 13px 15px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  border-top: 1px dotted #ccc;
  background-color: #F6F3EF;
}
table.esg-g-table3 tbody th {
  width: 25%;
  padding: 13px 15px;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  border-top: 1px dotted #ccc;
  background-color: #F6F3EF;
}
table.esg-g-table3 tbody td {
  width: 15%;
  padding: 13px 15px;
  text-align: center;
  vertical-align: middle;
  border-top: 1px dotted #ccc;
}
table.esg-g-table4 {
  margin-top: 20px;
  width: 100%;
  line-height: 1.4;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
table.esg-g-table4 caption {
  font-weight: bold;
  text-align: left;
}
table.esg-g-table4 thead th {
  padding: 13px 15px;
  vertical-align: middle;
  background-color: #F6F3EF;
}
table.esg-g-table4 tbody th {
  width: 50%;
  padding: 13px 15px;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
  border-top: 1px dotted #ccc;
  background-color: #F6F3EF;
}
table.esg-g-table4 tbody td {
  padding: 13px 15px;
  text-align: center;
  vertical-align: middle;
  border-top: 1px dotted #ccc;
	
	
	
	
}
table.esg-g-table1 caption, table.esg-g-table2 caption, table.esg-g-table3 caption, table.esg-g-table4 caption ,.esg-g-table5 caption{
  font-size: 18px;
  color: #565656;
  margin-bottom: 10px;
  text-align: left;
  font-weight: normal
}
/* ////////社会課題解決への貢献///////////*/
table.esg_s-i-table {
  margin: 0px;
  width: 100%;
  line-height: 1.4;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
table.esg_s-i-table tr {
  border-bottom: 1px dotted #ccc;
}
table.esg_s-i-table thead th {
  padding: 13px 15px;
  vertical-align: middle;
  background-color: #F6F3EF;
  border-right: 1px dotted #ccc;
}
table.esg_s-i-table tbody td {
  vertical-align: middle;
  padding: 13px 15px;
  line-height: 1.5;
  border-top: 1px dotted #ccc;
  border-right: 1px dotted #ccc;
    width: 100px;
}
table.esg_s-i-table thead th:last-child, table.esg_s-i-table tbody td:last-child {
  border-right: none !important;
}
.table_indent {
  margin-left: 1em;
  text-indent: -1em;
  line-height: 1.7
}
sub {
  font-size: 70%;
  vertical-align: bottom;
  position: relative;
  bottom: 0.2em;
}
.esg-img--right {
  float: right;
  width: 30%;
  margin-left: 10px;
  margin-bottom: 5px
}
.esg-img--right img {
  max-width: 100%;
  height: auto;
  display: block
}
.esg-scroll_box_for_table {
    overflow: auto;
}

.esg-scroll_box_for_table table {
    min-width: 800px;
}

.esg-s-table6 {
    margin: 0px;
    width: 100%;
    line-height: 1.4;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    margin-bottom: 10px;
    table-layout: fixed;
}
.esg-s-table6 .section {
    text-align: center;
}
.esg-s-table6 thead th {
    padding: 13px 15px;
    vertical-align: middle;
    background-color: #F6F3EF;
    border-right: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    text-align: center;
}
.esg-s-table6 td {
    width: 17%;
    padding: 13px 15px;
    line-height: 1.5;
    text-align: right;
    border-right: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    vertical-align: middle;
}
.esg-s-table6 .section {
    width: 230px;
}

.esg-s-table6 .text_align_left {
    text-align: left;
}

.esg-text_align_right {
    text-align: right;
}